[Version]
Name=ТСН-2001
Number=1.0
Date=14.03.2007 16:20:00
Copyright=© ОАО МЦЦС "Мосстройцены" является правообладателем ТСН-2001 в электронном виде
TypeNB=M
SubTypeNB=1
CategoryNB=4
RegionCode=77
RegionName=ТСН-2001

[Crypter]
IdBase=11000
IdDealer=1
TypeBase=4
Data0=BQY9n2aC1rajBXESqgrTAueGwyt+4xmN7hbUPJoFZIg=*B0MgniopmQYF8reFcDL9Q1UX+B1rCdVlLy9AWVjxhiH=*BhHi7SSqvaal1YN1hb24s9NMQEY+oOU+AYnFfm7GY8T=*BcvEKGKZ++WBJ+Rj1jybaqJBHcSU9ONnKX4NO/W6ljK=*CGfhMDin8E2RuqKqXjj8ygFsv0B6t2CL05pF6DRXEDR=*
Crypting=1
MasterSUM=BbKoSfWTHf5wm1UDSTudmgfKr1aDi/wU74aD0DRig5h=*AcGcyd47H4XrpFFH5ptNKdLCb3EfXq/mFmchaZuwUVS=*AQRKnzqb1jGvVZIYBNM7yDIkWyyVACHgDxw+hnId0PQ=*ovA8AHdvIq87viR8y2o0ok4WxpFg6s+pJR4SnAIv1w==*CFypRtL57fQ0UPxAfhHqUZicSvRGcLWshYCypdDJY23=*BP7ahozSYxN6MskXbMUjPRt5VZhJYmOT6y4Hd2QJXkU=*AqQtbSXUywULsFduxUF4Zz/ha3reQBAVjENAnBZaj75=*AhQthMV1Qxm+TWj94yzpZ4WjfqtOowtt6+Z7khZCGa5=*BHxfXx5TJSnSxt/3GyVKiWlLmRGVAVmeqCtUv1OrvQO=*
